/* LEFT MENU + CONTENT */
.soccer__row {
  border-bottom: 1px solid var(--color-support-1);
  padding: 16px 0;
  margin: 0 12px;
}
.soccer__row:not(:first-of-type) {
  padding-top: 16px;
}
@media only screen and (max-width: 639px) {
  .soccer__row {
    padding: 12px 16px;
    margin: 0;
  }
}
.smv__soccerComments .soccer__row {
  padding: 16px 12px;
  margin: 0;
}
.soccer__leftPart {
  display: flex;
  align-items: center;
  margin-bottom: 4px;
}
.soccer__photo {
  display: flex;
  width: 100%;
  margin-top: 12px;
  border-radius: 8px;
}
.soccer__time {
  font-weight: bold;
  margin-right: 8px;
}
.soccer__time:empty {
  display: none;
}
.soccer__icon {
  display: flex;
  width: 26px;
  height: 26px;
  border: 1px solid var(--color-support-1);
  border-radius: 8px;
}
.soccer__icon svg {
  margin: 5px;
  width: 100%;
  height: auto;
}
.soccer__icon--withScore {
  width: auto;
}
.soccer__icon--withScore svg {
  width: 16px;
  margin: 5px 6px 5px 8px;
}
.soccer__score {
  margin-right: 8px;
  font-size: 13px;
  font-weight: bold;
  display: flex;
  align-items: center;
}
.soccer__bold {
  font-weight: 700;
}
.soccer__important {
  color: var(--color-primary);
  font-weight: 700;
}
.soccer__lineupLink {
  color: var(--color-secondary-light);
  font-size: 12px;
  font-weight: bold;
  margin-left: 8px;
  text-decoration: underline;
}
.soccer__lineupLink:hover {
  text-decoration: none;
}

/* LEFT MENU + CONTENT */
.soccerLiveCommentarySkeleton__skeleton {
  display: grid;
  grid-auto-flow: row;
  grid-auto-rows: 29px;
  grid-template-rows: 28px;
}
.soccerLiveCommentarySkeleton__header {
  background-color: var(--color-skeleton-1);
}
.soccerLiveCommentarySkeleton__skeletonRow {
  display: grid;
  height: 28px;
  align-content: center;
  grid-template: " .    rank .    .    participant .   " 13px / 11px 72px 11px 10px 1fr 11px;
}
.soccerLiveCommentarySkeleton__skeletonRow:nth-of-type(1),
.soccerLiveCommentarySkeleton__skeletonRow:nth-of-type(6) {
  grid-template-columns: 11px 72px 11px 10px 1fr 1fr;
}
.soccerLiveCommentarySkeleton__skeletonRow:nth-of-type(2),
.soccerLiveCommentarySkeleton__skeletonRow:nth-of-type(5),
.soccerLiveCommentarySkeleton__skeletonRow:nth-of-type(12) {
  grid-template-columns: 11px 72px 11px 10px 230px 11px;
}
.soccerLiveCommentarySkeleton__skeletonRow:nth-of-type(3),
.soccerLiveCommentarySkeleton__skeletonRow:nth-of-type(9) {
  grid-template-columns: 11px 72px 11px 10px 1fr 22px;
}
.soccerLiveCommentarySkeleton__skeletonRow:nth-of-type(4),
.soccerLiveCommentarySkeleton__skeletonRow:nth-of-type(11) {
  grid-template-columns: 11px 72px 11px 10px 2fr 1fr;
}
.soccerLiveCommentarySkeleton__skeletonRow:nth-of-type(7),
.soccerLiveCommentarySkeleton__skeletonRow:nth-of-type(10) {
  grid-template-columns: 11px 72px 11px 10px 3fr 1fr;
}
.soccerLiveCommentarySkeleton__skeletonRow > * {
  background: var(--color-skeleton-1);
  background-image: linear-gradient(to right, var(--color-skeleton-1) 0%, var(--color-skeleton-2) 20%, var(--color-skeleton-1) 40%, var(--color-skeleton-1) 100%);
  background-repeat: no-repeat;
  background-size: 800px 104px;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeholderShimmer;
  -webkit-animation-timing-function: linear;
}
.soccerLiveCommentarySkeleton__skeletonRow:not(:last-child) {
  border-bottom: 1px solid var(--color-skeleton-1);
}
.soccerLiveCommentarySkeleton__skeletonRow :nth-of-type(1) {
  grid-area: rank;
}
.soccerLiveCommentarySkeleton__skeletonRow :nth-of-type(2) {
  grid-area: participant;
}

/* LEFT MENU + CONTENT */
.cricket__row {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 0 12px;
  padding: 0 12px;
  border-bottom: 1px solid var(--color-support-1);
}
@media only screen and (max-width: 639px) {
  .cricket__row {
    margin: 0;
  }
}
.cricket__number {
  display: flex;
  padding: 0 18px;
  justify-content: center;
  align-items: center;
  line-height: 24px;
  color: var(--color-support-4);
}
.cricket__ball {
  display: flex;
  width: 50px;
  justify-content: center;
  align-items: center;
  line-height: 24px;
  min-height: 21px;
}
.cricket__overSentence {
  padding: 16px 12px 8px 12px;
  background-color: transparent;
  font-size: 15px;
  color: var(--color-commentary-sub-text);
  border-bottom: 1px solid var(--color-support-1);
  border-radius: 0;
}
@media only screen and (max-width: 639px) {
  .cricket__overSentence {
    margin: 0;
  }
}
.cricket__comment {
  line-height: 24px;
  color: var(--color-commentary-sub-text);
  padding: 5px 0;
}
.cricket__comment ul {
  padding-left: 20px;
}
.cricket__comment b {
  color: var(--color-commentary-sub-text);
}
.cricket__linkHover {
  text-decoration: underline;
}
.cricket__linkHover:hover {
  text-decoration: none;
}
.cricket__providerNote {
  margin-top: 12px;
  text-align: center;
  color: var(--color-support-4);
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
}
.cricket__wrapper {
  width: 620px;
  height: 352px;
}
@media only screen and (max-width: 490px) {
  .cricket__wrapper {
    width: 460px;
    height: 262px;
  }
}
@media only screen and (max-width: 425px) {
  .cricket__wrapper {
    width: 390px;
    height: 250px;
  }
}
@media only screen and (max-width: 375px) {
  .cricket__wrapper {
    width: 340px;
    height: 220px;
  }
}
@media only screen and (max-width: 330px) {
  .cricket__wrapper {
    width: 300px;
    height: 172px;
  }
}
.cricket__linkBox {
  font-size: 12px;
  font-weight: 700;
  padding-top: 12px;
}
.cricket__linkBox a {
  display: block;
  width: 100%;
  text-align: center;
  text-decoration: underline;
  cursor: pointer;
}
.cricket__linkBox a:hover {
  text-decoration: none;
}
.cricket__arrow {
  display: none;
}

/* LEFT MENU + CONTENT */
.cricketLiveCommentarySkeleton__header {
  height: 28px;
  background: var(--color-skeleton-1);
}
@media only screen and (min-width: 639px) {
  .cricketLiveCommentarySkeleton__header {
    border-radius: 4px;
  }
}
.cricketLiveCommentarySkeleton__box {
  display: grid;
  grid-template: " .      .     .        " 6px " over  ball  sentence  " auto " .      . 		.       " 6px / 40px 35px 1fr;
  border-bottom: 1px solid var(--color-skeleton-1);
}
.cricketLiveCommentarySkeleton__row {
  display: grid;
  grid-template: " .    .   . " 6px " . before . " 11px " .    .   . " 6px / 8px 1fr 8px;
}
.cricketLiveCommentarySkeleton__row::before {
  background-color: var(--color-skeleton-1);
  background-image: linear-gradient(to right, var(--color-skeleton-1) 0%, var(--color-skeleton-2) 20%, var(--color-skeleton-1) 40%, var(--color-skeleton-1) 100%);
  background-repeat: repeat-y;
  background-size: 800px 1px;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeholderShimmer;
  -webkit-animation-timing-function: linear;
  content: "";
  grid-area: before;
}
.cricketLiveCommentarySkeleton__row1 {
  grid-template-columns: 8px 1fr 8px;
}
.cricketLiveCommentarySkeleton__row2 {
  grid-template-columns: 8px 0.8fr 8px;
}
.cricketLiveCommentarySkeleton__row3 {
  grid-template-columns: 8px 0.6fr 8px;
}
.cricketLiveCommentarySkeleton__row4 {
  grid-template-columns: 8px 1fr 8px;
  border-bottom: 1px solid var(--color-skeleton-1);
}
.cricketLiveCommentarySkeleton__over {
  display: flex;
  align-items: center;
  grid-area: over;
}
.cricketLiveCommentarySkeleton__balls {
  display: flex;
  align-items: center;
  grid-area: ball;
}
.cricketLiveCommentarySkeleton__cellContent {
  height: 30px;
  margin: 0 10px;
  background: var(--color-skeleton-1);
  background-image: linear-gradient(to right, var(--color-skeleton-1) 0%, var(--color-skeleton-2) 20%, var(--color-skeleton-1) 40%, var(--color-skeleton-1) 100%);
  background-repeat: no-repeat;
  background-size: 800px 104px;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeholderShimmer;
  -webkit-animation-timing-function: linear;
}
.cricketLiveCommentarySkeleton__ball {
  border-radius: 30px;
  width: 30px;
  margin: 8px 5px 10px 0;
}
.cricketLiveCommentarySkeleton__rowField {
  display: flex;
  min-height: 35px;
  flex-direction: column;
  justify-content: center;
  grid-area: sentence;
}
.cricketLiveCommentarySkeleton__overs {
  width: 20px;
  height: 11px;
}

